--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a pending message if one is available, otherwise return nil
full_name: Stomp::Connection#poll
is_singleton: false
name: poll
params: ()
visibility: public
